Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158491 - Dialog disappears behind main window.
Summary: Dialog disappears behind main window.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-22 23:41 UTC by Rodd Clarkson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.9.108-4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-10 15:14:15 UTC


Attachments (Terms of Use)

Description Rodd Clarkson 2005-05-22 23:41:38 UTC
Description of problem:

The "This file already exists.  Overwrite?" dialog can be moved behind the
window in question, leaving it active, but hidden.

Version-Release number of selected component (if applicable):

openoffice.org-core-1.9.104-1

How reproducible:

Very

Steps to Reproduce:
1. Open an OOo Writer file.
2. Click File > Save As and then click Save (wriggle the mouse - see bug #158489)
3. This should result in a "File aready exists.  Overwrite?" dialog.
4. Click on the main document window and this dialog will disappear behind the
main window.

  
Actual results:

Dialog disappears


Expected results:

Dialog should stay visible?

Comment 1 Rodd Clarkson 2005-05-23 07:08:54 UTC
I've just noticed that until you've responded to this dialog, the main window is
un-responsive, so this is a bigger problem than I first thought.

Comment 2 Caolan McNamara 2005-06-02 10:11:36 UTC
wrong parent set for the overwrite dialog. fixed for 1.9.106-1


Note You need to log in before you can comment on or make changes to this bug.